/* reset */
body, ul, h1, h2, h3, h4, h5, h6, form, input, p { margin: 0; padding: 0; font-weight: normal; }  
body{position: relative; max-width: 7.5rem; font-family: "\5FAE\8F6F\96C5\9ED1"; background-color: #1c2834; margin: 0 auto; font-size: 0.2rem; }  
.content-bg{max-width: 7.5rem; overflow: hidden; height: 80.65rem; }  
a{text-decoration: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0, 0, 0, 0); tap-highlight-color: rgba(0, 0, 0, 0); -webkit-focus-ring-color: rgba(0, 0, 0, 0); -moz-focus-ring-color: rgba(0, 0, 0, 0); focus-ring-color: rgba(0, 0, 0, 0) }  
*{-webkit-tap-highlight-color: transparent; }  
li{list-style: none; }  
img{vertical-align: middle; }  
.fl{float: left; }  
.fr{float: right; }  
.clear:after{content: ""; display: block; clear: both; }  
.clear{zoom: 1; }  
.c:before,.c:after{content: ""; display: table; }  
.c:after{clear: both; }  
.db{text-indent: -999rem; display: block; }  
.pr{position: relative; }  
.pa{position: absolute; }  
.hide{display: none; }  
.db{display: block; text-indent: -999em; }  
table{border-collapse: collapse; border-spacing: 0; }  
.sp,.danmustage span:after{background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/sp.png) no-repeat;background-size: 20rem 15rem;}
#afooter{font-size: .18rem; text-align: center; height: .65rem; width: 100%; padding-top: .15rem; line-height: .25rem;background: #1c2834;color: #ffffff;}  
body, html{width: 100%; font-size: 0.26rem; line-height: 1; background-color:#ffe6ec; position: relative;}  
@font-face { font-family: "font"; src: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/font1.TTF); }
:focus { outline: none; }
.gray { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; pointer-events: none; }
@media all and (orientation: landscape) {
html, body { position: relative; overflow: hidden; width: 100%; height: 100%; padding: 0; margin: 0; }
html::before { content: ""; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background: #333; z-index: 99999; }
html::after { content: "\4E3A\4E86\66F4\597D\7684\4F53\9A8C\FF0C\8BF7\5C06\624B\673A\7AD6\8FC7\6765"; text-align: center; font-size: 16px; color: #fff; position: absolute; top: 50%; left: 0; height: 30px; width: 100%; margin-top: 50px; z-index: 99999; }
body::before { content: ""; position: absolute; z-index: 99999; height: 200px; width: 100px; left: 50%; top: 50%; margin: -140px 0 0 -50px; color: #fff; background-image: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/resize.png); background-repeat: no-repeat; background-position: center center; background-size: 100px auto; -webkit-transform: rotateZ(-90deg); }
}
.wrap1{width: 7.5rem; position: relative; overflow: hidden; max-width: 7.5rem; }  
.wrap1 img{max-width: 100%; display: block; margin: 0 auto; }  
.fc{background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/flo.png) no-repeat;width:1.89rem;height:2.24rem;position: fixed;right: 0;top:20%;z-index:20;background-size: 100% 100%; display: none;}
.fc .pop_close{right:0.1rem;top: 0.3rem; width: 0.14rem; height: 0.15rem; background-position: -10.56rem -10.35rem; transform: scale(1.5);}
.ic_ic{width: 100%;height: 100%;border-radius: 100%;}
/*head*/ 
.head{position: relative; background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/hd.jpg) no-repeat; background-size: 100% auto; height:7.35rem; }  
.login{color:#fff;font-size:0.2rem;line-height:0.32rem;z-index:5;width:92%;text-align:center;position:absolute;white-space:nowrap;left:4%;bottom:-1%;}
.login a{color: #f1528b; }  
.box_top{display: flex; height: 1.15rem; font-size: 0.22rem; color: #ffffff; justify-content: space-between; align-items: center; box-sizing: border-box; padding: 0 0.2rem; line-height: 0.35rem;background:#ef619a;}
.box_top a{color: #ffffff}
/* content */ 
.content{background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/ct.jpg) no-repeat; background-size: 100% auto; overflow: hidden; margin-top: -1px;padding-bottom: 0.5rem;}  
.tit1,.tit2,.tit3,.tit4,.tit5,.tit6{width:7.26rem;height:1.45rem;background-position:0 -0rem;margin: 0 auto;}
.tit2{background-position:0 -6.6rem;margin: 0 auto;}
.tit3{background-position:-0rem -8.23rem;margin: 0 auto;}
.tit4{background-position:0rem -10rem;margin: 0 auto;}
.tit5{background-position:0 -11.74rem;margin: 0 auto;}


.part1{padding-top:0.05rem;}
.sub_tit{font-size:0.2rem;color:#6c5c62;text-align:center;line-height:0.24rem;width:81%;margin:0.11rem auto 0;}
.sub_tit span{color: #d64d5a;}
.jd{width:7.19rem;height: 1.82rem;background-position:0 -1.7rem;margin:0.1rem auto 0;}
.jd_txt{font-size:0.22rem;color:#c5273c; right: 0.6rem; top: 0.25rem; width: 3.3rem; text-align: center; line-height: 0.3rem;}
.jd_txt span{color: #6c5c62;}
.jdt{width: 6.27rem;height: 0.3rem;background-position: -7.42rem 0;left: 50%;margin-left: -3.135rem;bottom:19%;}
.jd_line{max-width: 6.14rem;height: 0.2rem;background-position: -7.42rem -0.37rem;left:0;top:0.01rem;border-radius: 0.5rem;}
.jd_ic{width: 1rem;height:0.74rem;background-position: -14.07rem -0.22rem;top: -0.76rem;right:-0.2rem}
.jd_ic2{width:1.26rem;height:1.41rem;background-position: -15.33rem -0.11rem;right:-0.6rem;bottom:-0.34rem;}
.sub_tit2{color:#d64d5a;font-size: 0.22rem;text-align: center;margin-top:0.03rem}
.mis_list{width:100%;margin-top:0.1rem;padding-left: 0.2rem; box-sizing: border-box;}
.mis_list li{width: 4.15rem;height: 1.07rem;background-position: -7.84rem -3.05rem;margin-bottom:0;box-sizing: border-box;padding-top:0.3rem;z-index: 2;}
.li_txt{font-size:0.2rem; color: #f3817e; top: 0.03rem; left: 0.03rem;}
.p1{display:flex; height: 0.55rem; font-family:"font";color: #fe6991; font-size: 0.22rem; width:91%; align-items: center; align-content: center; justify-content: space-between;margin: 0 auto;}
.btn_lq1{width: 1.19rem;height: 0.44rem;background-position: -7.83rem -1.13rem;}
.btn_lq1.dis{background-position: -9.05rem -1.12rem;}
.btn_lq1.wjs{background-position: -11.75rem -1.12rem;}
.rw_bg{width: 5.81rem; top: 0; right: 0;}
.rw{width: 3.86rem; top: -.3rem; right: 0;z-index: 3;}
.p1 em{color: #f55d02; display: block; font-style: normal; font-size: 0.2rem;}
.ic1{width: 0.39rem;height: 0.39rem;background-position: -7.9rem -2.2rem;display:inline-block;}
.ic2{width: 0.35rem;height: 0.4rem;background-position: -8.69rem -2.2rem;display:inline-block;}
.ic3{width: 0.37rem;height: 0.45rem;background-position: -9.39rem -2.19rem;display:inline-block;}
.ic4{width: 0.29rem;height: 0.41rem;background-position: -10.13rem -2.26rem;display:inline-block;}
.ic5{width: 0.53rem;height: 0.62rem;background-position: -10.8rem -2.15rem;display:inline-block;margin-top: -0.15rem;}
.mis_list li:last-child{color: #f55d02; font-size: 0.28rem; width: 2.25rem; line-height: 0.36rem; right: 0.26rem; bottom: 31%; text-align: center; z-index: 6; 
/* -webkit-animation: swinging 4s ease-in-out 0s infinite; */ /* animation: swinging 4s ease-in-out 0s infinite; */ /* transform-origin: 50% -2rem; */ }
@-webkit-keyframes swinging{0% {-webkit-transform: rotate(5deg);}50% {-webkit-transform: rotate(-5deg);}100% {-webkit-transform: rotate(5deg);}}
.mis_list li:last-child span{color: #f1528b;font-size: 0.32rem;font-weight: bold;}
.btn_lq2{width: 1.52rem;height: 1.68rem;background-position: -12.51rem -1.96rem;margin: 0.2rem auto 0;}
.btn_lq2.dis{background-position: -14.39rem -1.99rem;}
.btn_lq2.wjs{background-position: -18.14rem -1.99rem;}
.btns1{display:flex;justify-content:space-between;width: 93%;margin:0.2rem auto 0;}
.btns1 a{width: 3.44rem;height: 0.85rem;background-position: 0 -4.02rem;}
.btns1 a.btn_fx{background-position: -3.73rem -4.02rem;}
.sub_txt3{font-size: 0.2rem;color: #f1528b;text-align: center;margin-top:0.15rem}
.btn_wqyhl{width:5.36rem;height: 0.9rem;background-position: 0 -5.35rem;display: block;margin:0.1rem auto 0;}
.a_ic{width:1.09rem;height: 1.12rem;background-position: -6.18rem -5.25rem;right: -0.2rem;top: -0.4rem;}
.part2{padding-top:.2rem}
.img1{display: block;width: 7.18rem;margin: -0.2rem auto 0;}
.gifs{display:flex;justify-content: space-between; width: 95%; margin:0.1rem auto 0;}
.gifs li{width: 2.31rem;height: 2.97rem;background-position: -7.94rem -4.3rem;}
.gifs li em {width:2.19rem; background: #000; height: 2.55rem; left: 50%; top: 50%; transform: translate(-50%,-50%); overflow: hidden; display: block; position: absolute;}
.gifs li img {width:113%;left: 50%; top: 50%; transform: translate(-50%,-50%); }
.gifs li:nth-of-type(3) img {width:92%;left: 50%; top: 50%; transform: translate(-50%,-50%); }


.part5{margin-top: .7rem; position: relative;}
/* .danmustage{width: 7.13rem;height: 5.83rem;-webkit-mask:url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/hrt.png);-webkit-mask-size: 7.13rem auto;margin: 0 auto;} */
.ma_bg{width:6.36rem;height: 3.31rem;background:url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/hrt.png) no-repeat;  background-size: 100% auto; margin: 0 auto; position: relative; z-index: 1; padding: 0.4rem; box-sizing: border-box; }
.danmustage{width:5.6rem;height: 2.2rem; margin: 0 auto; border: 0 solid chartreuse; overflow: hidden;}
.danmustage p{background: #ffffff;padding: 0.05rem 0.15rem; width: auto; margin: 0.2rem; border-radius: 0.1rem;display: block;position: relative;}
.danmustage p:after{width: 0.23rem;height: 0.08rem;content: "";background-position: -14.69rem -4.89rem;right:0.05rem;bottom: -0.07rem;display: block;position: absolute;}

.img5{position: absolute;width: 7.5rem;left: 0;z-index: 3;top:43%;pointer-events: none;}
.btn_xzhy{width: 3.34rem;height: 0.9rem;background-position: -11.26rem -4.55rem;margin: 0 auto 0.2rem;display: block;position: relative;text-indent: -999rem;}
.btn_xzhy.on{background-position:-16.2rem -10.51rem;}
.btn_xzhy.dis{background-position:-16.22rem -9.05rem;}
.btn_fx2{width: 3.34rem;height: 0.9rem;background-position: -11.26rem -5.6rem;margin: 0 auto;display: block;position: relative;text-indent: -999rem;}
.btn_fx2.on{background-position:-16.18rem -11.95rem;}
.btn_fx2.dis{background-position:-16.22rem -9.05rem;}
.jp1{width:1.09rem;height: 1.12rem;background-position: -16.85rem -4.38rem;top:-0.35rem;right:-0.2rem;}
.jp2{width:1.09rem;height: 1.12rem;background-position: -16.92rem -6.47rem;top:-0.35rem;right: -0.2rem;}
.btns5{width:3.3rem;margin-top:0.2rem;margin-left:3.3rem;position: relative;z-index: 5;}
.part3{padding-top:.2rem;}
.btn_play{background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/video2.png) no-repeat; width:6.65rem; height: 3.03rem; background-size: 100% 100%; margin: 0.15rem auto 0;}
.btn_play2{background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/video.png) no-repeat; width:6.65rem; height: 3.03rem; background-size: 100% 100%; margin: 0.15rem auto 0;}
.part4{padding-top:3rem;}
.rules{font-size: 0.2rem;color: #f1528b;width: 90%;margin: 0.2rem auto 0;line-height: 0.28rem;letter-spacing: 0.5px;}
.rl_ic{width:0.27rem;height: 0.23rem;background-position: -19.81rem 0;display: inline-block;vertical-align: middle;margin-right: 0.08rem}
.btn_qwyx{width: 3.41rem;height:0.9rem;background-position:-8.17rem -7.76rem;margin: 0.5rem auto 0;}
/* 弹窗 */
.dia{width:6.82rem; height: 3.92rem;border:0.03rem solid #67190d}
.dia-con{width:6.82rem; height: 3.92rem;float:left;text-align:center;clear:both;background:#374c62;}
a.dia-close:hover{color:#fff;}
/*pop*/
.pop{display:none;position:relative;background:url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/pop.png) no-repeat;width:6.22rem;height:2.68rem;background-size: 100% auto; }  
.pop1{background-image: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/pop1.png);height: 4.6rem;}  
.pop2{background-image: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/pop2.png);height: 4.6rem; }  
.pop3{background-image: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/pop3.png); height: 4.6rem;}  
.pop_close{position:absolute;width:0.49rem;height:0.49rem;background-position:-12.07rem -7.93rem;right:-0.3rem;top:-0.4rem;z-index:3;} 
.lg_btns{width: 82%; height: 2.35rem; margin: 1.3rem auto 0; display: flex; justify-content: space-between;}
.lg_btns a{display:block;width:45%;}
/*pop_share*/ 
.pop.popadd {width: 100%; height: 100%; top: 0 !important; left: 0 !important; right: 0; bottom: 0; margin-left: 0 !important; position: fixed !important;transform: none; background-image: none; }  
.popadd .share_text{width:3.19rem;height:1.69rem;right:0.3rem;top:0.3rem;background:url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/popa.png) no-repeat;background-size:100% 100%;}
/*end*/
.pop_txt{padding-top:0.6rem;font-size:0.28rem;text-align:center;color:#f1528b;line-height:0.32rem;width:90%; margin: 0 auto;}
.pop_btns{position: absolute;width: 100%; left: 0%; bottom: 10%; display: flex; justify-content: space-evenly; transform: scale(.9);}
.pop_btns a{display: block;text-indent: -999rem;width:2.77rem;height:0.83rem;background-position:-7.83rem -9.03rem; }
.pop_btns a.pop_btna{background-position:-10.98rem -9.03rem;}
.popt{width: 6.22rem;height: 2.8rem; background-size: 100% 100%; padding-top: 0.2rem;}
#pop10 .pop_btns{width: 80%; left: 10%;bottom:7%;}
.pop.pop10{background-image: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/pop10.png);height:6.39rem;box-sizing: border-box;padding-top:1.1rem;}
.inpt{margin:0.1rem auto 0.3rem;  width:4.73rem;font-size: 0.24rem;color: #f1528b;}
.inpt p{margin-bottom:0.22rem;}
.inpt p span{width:16%;display: inline-block; text-align: justify; text-align: justify; text-justify: distribute-all-lines; text-align-last: justify; margin-right: 0.1rem;}
.inpt select{width: 3.55rem; padding-left: 0.2rem; border: none; outline: none; background: #fe7ea1; height: 0.45rem; line-height: 0.45rem; border-radius: 0; color: #ffffff; font-size: 0.22rem; /* appearance: none;-webkit-appearance: none;  -moz-appearance: none;*/}
.popt2{height: 3rem; background-size: 100% 100%;}
#pop11 p span{word-wrap: break-word; word-break: normal; }
.btn_copy{margin:0.1rem auto 0;width:2.41rem;height:0.65rem;background-position:-7.45rem -10.15rem;}

.pop12{background-image: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/pop12.png);height: 7.15rem;}
.pop_list{width:5.5rem;margin: 0 auto;margin-top: 1rem;box-sizing: border-box;height: 4.8rem;overflow-y: scroll;padding-right:0.3rem;}
.pop_list li:last-child{border-bottom: 0px;}
.pop_list li{display: flex; border-bottom: 1px dashed #f1528b; height:0.8rem;line-height:0.8rem; align-items: center; justify-content: space-between;}
.pop_list li p{font-size: 0.24rem;color: #f1528b;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;text-align: center;max-width: 2rem;}
.pop12 .pop_btns2,.pop13 .pop_btns2{bottom: 5%;}
.pages{font-size: 0.24rem; color: #f1528b; text-align: center; display: flex; justify-content: space-around; margin: 0.3rem auto 0; width: 56%}
.pages a{color: #f1528b;text-decoration: underline;margin:0 0.1rem;}
.pages em{font-style: normal;}
.hd_img{width: 0.6rem;height: 0.6rem;border-radius: 100%;border: 1px solid #f1528b;overflow: hidden;object-fit: cover;}
.btn_xzhy2{width:1.21rem;height: 0.35rem;background-position: -7.69rem -11.33rem;text-indent: -999rem;}
.btn_xzhy2.dis{background-position: -9.47rem -11.33rem;}
.pop13{background-image: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/pop13.png);height: 7.15rem}
.pop_list2 a,.pop_list2 li{line-height: 0.4rem;font-size: 0.24rem;color: #f1528b;}
.ic_ck{display: inline-block;width: 0.25rem;height: 0.25rem;background-position: -12.07rem -11.41rem;margin-right: 0.1rem;vertical-align: middle;}
.pop_list2 li.on .ic_ck{background-position:-11.45rem -11.43rem;}
.pop14,.popimg{background:url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/pop14.png) no-repeat;width: 6.22rem;height: 6.87rem;background-size: 100% 100%;position: relative;}
.ewm{width:1.2rem;right:0.75rem;bottom:0.5rem; position: absolute;}
.box{position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.box img{width: 100%;}
/*.pop{display: block;}*/

.jd .btn_lq1{right: 0;bottom: 0;}
.btn_lq1.todo{background-position: -10.32rem -1.12rem;}
.sub_tit2 span{color: #6c5c62;}
.jp3{width: 1.09rem;height: 1.12rem;background-position:-13.95rem -7.49rem;top:-0.55rem;right: -0.2rem;}
.btns1 a.btn_fx.on{background-position: -7.57rem -13.53rem;}
.btns1 a.btn_fx.dis{background-position: -7.69rem -12.31rem;}
.btn_lq2.todo{background-position: -16.26rem -2rem;}
/*qd*/
.qq_logo{right: 0;top:0.3rem;background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/logo_qq.png) no-repeat;width: 2.06rem;height: 0.69rem;background-size: 100% 100%;}

.wx_logo{background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/logo_wx.png) no-repeat;width: 1.89rem;height: 0.44rem;background-size: 100% 100%;top: 0.3rem;right: 0;}
.wx_ch1{width: 2.12rem; height: 0.89rem; background-position: -11.67rem -13.69rem; right: 49%; top: 43%; margin-right: -1.06rem;}
.wx_ch{width: 0.9rem; height: 0.96rem; background-position: -12.03rem -12.34rem; right: 9%; top: -8%; z-index: 3;}
.tit1 .wx_ch{top: 9%;}
.wx_box,.qq_box{display: none;}	

 .swp1 {margin: 0.3rem auto 0; }  
 .swp1 img { width:6.7rem; margin: 0 auto; display: block; }

.top-fixed{position: fixed; top: 0;left:0;z-index: 9;width:100%}
.wx .rules-qq{display: none;}
.sq .rules-wx{display: none;}
/* .sq .box_top{position: fixed; top: 0;left:0;z-index: 9;width:100%} */
/* .sq .head{margin-top: 1rem;} */
/* .wx .head{margin-top: 0rem;} */
#input{z-index: -1;}
.top-t{margin-top: 1.15rem;}
.btn_qw{left: .1rem;top:5.83rem;background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/btn_qw1.png) no-repeat;width: 2.14rem;height: 0.62rem;background-size: 100% 100%;}
.pop_btndl{background-position: -11.05rem -10.07rem !important;}

   .banner3{display: none;}

.iicon1{background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/iicon1.png) no-repeat;width: 2rem;height: 2.44rem;background-size: 100% 100%;}

.iicon2{background: url(//game.gtimg.cn/images/x5m/cp/a20231208hlqd/iicon2.png) no-repeat;width: 2rem;height: 2.44rem;background-size: 100% 100%;}
.lg_btnsc{width:100%; height: 2.35rem; margin: 1.3rem auto 0; display: flex; justify-content: space-evenly;}

